Sakoon - Counsellor - Bug #13234

Book appointment for any client - 0 slot available but text appeared is "Available"...please show No

availability here
03/07/2025 11:37 AM - priyanka Sharma

Closed

Normal

Status: Start date:

Priority: Due date:

Assignee: Goverdhan verma % Done:

Category:

Target version: Spent time:

Estimated time:

03/07/2025

0%
0.00 hour
0.00 hour

Description
clipboard-202503071136-yjcki.png

History

#1 - 03/11/2025 12:13 PM - Ritik Rasenia
- File Screenshot 2025-03-11 121330.png added

- Status changed from New to In Progress

#2 - 03/18/2025 10:17 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/20/2025 11:33 AM - Mohd Irfan
- File clipboard-202503201133-7mysf.png added

- Status changed from Resolved to Closed

As per discussed with Priyanka mam, she told you mark this issue close
Fri, 21 Mar
0 slots available 7 slots available

Concemns: Infedility, Communication, Depression, Anger, Pre — Marital, Self harm, Suicidal ideation, Bereavement
For: Individual, Couple, Family

Thu, 20 Mar Sat, 22 Mar

7 slots available

Sun, 23 Mar
7 slots available

Mon, 24 Mar
7 slots available

Booking Slots List
